/*
	LOGO COLOURS
	Dark blue:	#004a87
	Light blue:	#00a4db
	Dark green:	#009060
	Dark green:	#2f9b43 (slightly lighter)
	Yellow:		#f2c330

	Green:		#548a05
*/
.bodytext {
  float: none;
  width: 100%;
}
form.zemContactForm {
  margin-top: 1em;
}
form.zemContactForm label {
  display: block;
  margin: 0.5em 0 0 0;
  font-size: 1.4em;
  font-weight: bold;
}
form.zemContactForm input,
textarea {
  width: 45%;
  margin: 0.5em 0;
  padding: 0.2em;
  border: 1px solid;
  border-color: #004a87;
  font-size: 1.5em;
}
form.zemContactForm input.zemSubmit {
  display: block;
  width: 9em;
  padding: 0.5em 0;
  background-color: #548a05;
  border: 1px solid #004a87;
  font-size: 1.5em;
  color: #fefefe;
}
.zemError,
.adi_contact_error {
  color: #b22222;
}
